/* Localized versions of Info.plist keys */

NSLocationUsageDescription = "Activez %@ pour trouver le point de terminaison le plus proche.";

NSDesktopFolderUsageDescription = "Transmit a besoin d’accéder à votre dossier Bureau pour permettre l’affichage et le transfert des fichiers qui s’y trouvent.";
NSDocumentsFolderUsageDescription = "Transmit a besoin d’accéder à votre dossier Documents pour permettre l’affichage et le transfert des fichiers qui s’y trouvent.";
NSDownloadsFolderUsageDescription = "Transmit a besoin d’accéder à votre dossier Téléchargements pour permettre l’affichage et le transfert des fichiers qui s’y trouvent.";
